---
- 
  type: ticket-status
  name: Estado do Pedido
  name_plural: Estado dos pedidos
  sort_mode: SortCol
  masks: 13
  notes: |
    Estado dos pedidos
  properties:
    title: Propriedades dos estados de pedidos
    instructions: Propriedades que podem ser definidas no estado do pedido.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Estado
        sort: 1
        flags: 487665
        configuration:
          prompt: Estado de um pedido
      - 
        type: memo
        name: description
        label: Descrição
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
